export const SET_MOVIES = 'SET_MOVIES';
export const SET_TITLE_MOVIE = 'SET_TITLE_MOVIE';
export const SET_CATEGORY_LIST = 'SET_CATEGORY_LIST';
export const SET_CATEGORY_PAGER = 'SET_CATEGORY_PAGER';
export const SET_CATEGORY_SELECTION = 'SET_CATEGORY_ITEM';
export const REMOVE_CATEGORY_SELECTION = 'REMOVE_CATEGORY_SELECTION';
export const REMOVE_CATEGORY_SELECTION_ALL = 'REMOVE_CATEGORY_SELECTION_ALL';
